Prev Previous Post   Next Post Next
Old 6th May 2019, 00:24   #1
JohnnyDoe
Junior Member
 
Join Date: May 2019
Posts: 3
Post Oudated forum

1. This forum is running vBulletin 3.8.6. The latest version is 5.5.1.
2. According to the developer tools, this server runs PHP 5.3.3. PHP dropped all support for 5.3.x in August of 2014 and the entire 5.x line at the end of last year.

Isn't it time this forum got an upgrade/overhaul?
JohnnyDoe is offline   Reply With Quote
 
Go Back   Winamp & Shoutcast Forums > Winamp > Winamp Site Design

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump